name = "Sparkweave Engine"
filename = "Sparkweave-NeoForge-0.508.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nf68xfAw/versions/onNXYwO1/Sparkweave-NeoForge-0.508.1.jar"
hash-format = "sha512"
hash = "07cb1d95d5dfa6d2fbfdfceee75339ee548958d7842f5c9036203344b92502854673c7f5f521af31474830cc41621222124b80eaa89f8090be6c7b318cdefdc1"

[update]
[update.modrinth]
mod-id = "nf68xfAw"
version = "onNXYwO1"
